Packages - Bug #2753
Housekeeping # 2047 (in progress): [STICKY][icu]: and friends (x86_64)

[pcr/modsecurity]: rebuild against new icu (x86_64)
2020-05-05 03:34 PM - bill-auger

Status: confirmed % Done:

Priority: bug
Assignee:

Category:

0%

Description

History

#1 - 2020-05-05 03:57 PM - bill-auger
- Status changed from unconfirmed to open

- Tracker changed from Bug to Housekeeping

#2 - 2023-09-01 03:51 AM - bill-auger
- Status changed from open to unconfirmed

- Tracker changed from Housekeeping to Bug

#3 - 2023-09-01 03:51 AM - bill-auger

- Status changed from unconfirmed to confirmed
